Kotlin MPP project compile good but IDEA 2019.3 and 2020.1 EAP show import error

Hi!

First, my project is here: https://gitlab.com/deglans/mandalaproject
It compiles and runs correctly.
But, Community IDEA 2019.3 and 2020.1 EAP show import error for the JUnit and Java import.
I think the behavior started when I have upgraded Kotlin from 1.3.61 to 1.3.70 but I’m not sure… now It persists with 1.4

Thanks & Best Regards

Issue for reference: https://youtrack.jetbrains.com/issue/KT-37851

1 Like